.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls2{letter-spacing:-0.128800px;}
.ls3{letter-spacing:-0.080800px;}
.ls0{letter-spacing:0.000000px;}
.ls4{letter-spacing:1.316000px;}
.ls1{letter-spacing:1.560000px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
.sc0{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._2{margin-left:-1.015680px;}
._0{width:1.800000px;}
._1{width:2.808000px;}
._3{width:3.912640px;}
._5{width:5.764480px;}
._4{width:23.831680px;}
.fc0{color:rgb(0,0,0);}
.fs2{font-size:44.160000px;}
.fs1{font-size:48.000000px;}
.fs0{font-size:72.000000px;}
.y82{bottom:118.506510px;}
.y5b{bottom:120.381020px;}
.y2d{bottom:133.127686px;}
.y2e{bottom:136.683007px;}
.y7b{bottom:139.126118px;}
.y2c{bottom:153.747294px;}
.y5c{bottom:155.428105px;}
.y81{bottom:159.739477px;}
.y5a{bottom:161.613987px;}
.y2b{bottom:174.360654px;}
.y7a{bottom:180.359085px;}
.y59{bottom:182.233595px;}
.y2a{bottom:194.980261px;}
.y79{bottom:200.978693px;}
.y58{bottom:202.853203px;}
.y29{bottom:215.599869px;}
.y80{bottom:221.598301px;}
.y57{bottom:223.472810px;}
.y0{bottom:231.970588px;}
.y28{bottom:236.219477px;}
.y78{bottom:242.217908px;}
.y56{bottom:244.092418px;}
.y27{bottom:256.839085px;}
.y77{bottom:262.837516px;}
.y55{bottom:264.712026px;}
.y26{bottom:277.458693px;}
.y76{bottom:283.457124px;}
.y54{bottom:285.331634px;}
.y25{bottom:298.078301px;}
.y75{bottom:304.123595px;}
.y53{bottom:305.998105px;}
.y24{bottom:318.744771px;}
.y74{bottom:324.743203px;}
.y52{bottom:326.617712px;}
.y23{bottom:339.364379px;}
.y73{bottom:345.362810px;}
.y51{bottom:347.237320px;}
.y22{bottom:359.983987px;}
.y72{bottom:365.982418px;}
.y21{bottom:380.603595px;}
.y71{bottom:386.602026px;}
.y50{bottom:388.476536px;}
.y20{bottom:401.223203px;}
.y70{bottom:407.221634px;}
.y4f{bottom:409.096144px;}
.y1f{bottom:421.842810px;}
.y6f{bottom:427.841242px;}
.y4e{bottom:429.715752px;}
.y1e{bottom:442.462418px;}
.y6e{bottom:448.460850px;}
.y4d{bottom:450.335359px;}
.y1d{bottom:463.082026px;}
.y6d{bottom:469.080458px;}
.y4c{bottom:470.954967px;}
.y1c{bottom:483.701634px;}
.y6c{bottom:489.700065px;}
.y4b{bottom:491.574575px;}
.y1b{bottom:504.321242px;}
.y6b{bottom:510.319673px;}
.y4a{bottom:512.194183px;}
.y1a{bottom:524.940850px;}
.y6a{bottom:530.939281px;}
.y49{bottom:532.813791px;}
.y19{bottom:545.560458px;}
.y69{bottom:551.558889px;}
.y48{bottom:553.433399px;}
.y18{bottom:569.179281px;}
.y68{bottom:572.209739px;}
.y47{bottom:574.084248px;}
.y17{bottom:592.829346px;}
.y46{bottom:594.703856px;}
.y67{bottom:613.448954px;}
.y45{bottom:615.323464px;}
.y16{bottom:616.635621px;}
.y7f{bottom:634.068562px;}
.y44{bottom:635.943072px;}
.y15{bottom:640.254444px;}
.y66{bottom:654.688170px;}
.y43{bottom:656.562680px;}
.y14{bottom:664.060719px;}
.y65{bottom:675.307778px;}
.y42{bottom:677.182288px;}
.y13{bottom:687.679542px;}
.y64{bottom:695.927386px;}
.y41{bottom:697.801895px;}
.y12{bottom:711.485817px;}
.y63{bottom:716.546993px;}
.y40{bottom:718.421503px;}
.y11{bottom:735.104641px;}
.y62{bottom:737.166601px;}
.y3f{bottom:739.041111px;}
.y10{bottom:755.911699px;}
.y61{bottom:757.786209px;}
.y3e{bottom:759.660719px;}
.yf{bottom:776.531307px;}
.y60{bottom:778.405817px;}
.y3d{bottom:780.280327px;}
.ye{bottom:797.150915px;}
.y7e{bottom:799.025425px;}
.y3c{bottom:801.274837px;}
.yd{bottom:817.770523px;}
.y7d{bottom:819.645033px;}
.y3b{bottom:825.830915px;}
.yc{bottom:838.390131px;}
.y5f{bottom:840.311503px;}
.y3a{bottom:857.556993px;}
.yb{bottom:859.056601px;}
.y5e{bottom:860.931111px;}
.ya{bottom:879.676209px;}
.y39{bottom:880.051111px;}
.y7c{bottom:881.550719px;}
.y9{bottom:900.295817px;}
.y38{bottom:902.170327px;}
.y8{bottom:920.915425px;}
.y5d{bottom:922.789935px;}
.y7{bottom:941.535033px;}
.y37{bottom:943.409542px;}
.y6{bottom:962.154641px;}
.y36{bottom:964.029150px;}
.y5{bottom:983.149150px;}
.y35{bottom:984.648758px;}
.y34{bottom:1005.268366px;}
.y4{bottom:1007.705229px;}
.y33{bottom:1025.887974px;}
.y3{bottom:1041.446405px;}
.y32{bottom:1046.507582px;}
.y31{bottom:1067.127190px;}
.y2{bottom:1073.125621px;}
.y30{bottom:1087.746797px;}
.y1{bottom:1097.681699px;}
.y2f{bottom:1108.366405px;}
.h4{height:54.423750px;}
.h3{height:59.156250px;}
.h1{height:82.790850px;}
.h2{height:88.734375px;}
.h6{height:742.774510px;}
.h7{height:763.862745px;}
.h5{height:926.320261px;}
.h0{height:1237.176471px;}
.w1{width:674.823529px;}
.w2{width:712.313725px;}
.w4{width:734.183007px;}
.w3{width:743.555556px;}
.w0{width:956.000000px;}
.x0{left:112.470588px;}
.x1{left:350.423987px;}
.x6{left:377.791830px;}
.x3{left:406.846732px;}
.x7{left:458.958105px;}
.x8{left:571.272484px;}
.x4{left:669.496797px;}
.x5{left:701.925817px;}
.x2{left:778.265229px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls2{letter-spacing:-0.109938pt;}
.ls3{letter-spacing:-0.068967pt;}
.ls0{letter-spacing:0.000000pt;}
.ls4{letter-spacing:1.123280pt;}
.ls1{letter-spacing:1.331548pt;}
.ws0{word-spacing:0.000000pt;}
._2{margin-left:-0.866940pt;}
._0{width:1.536402pt;}
._1{width:2.396787pt;}
._3{width:3.339659pt;}
._5{width:4.920309pt;}
._4{width:20.341685pt;}
.fs2{font-size:37.693054pt;}
.fs1{font-size:40.970711pt;}
.fs0{font-size:61.456067pt;}
.y82{bottom:101.152000pt;}
.y5b{bottom:102.752000pt;}
.y2d{bottom:113.632000pt;}
.y2e{bottom:116.666667pt;}
.y7b{bottom:118.752000pt;}
.y2c{bottom:131.232000pt;}
.y5c{bottom:132.666667pt;}
.y81{bottom:136.346667pt;}
.y5a{bottom:137.946667pt;}
.y2b{bottom:148.826667pt;}
.y7a{bottom:153.946667pt;}
.y59{bottom:155.546667pt;}
.y2a{bottom:166.426667pt;}
.y79{bottom:171.546667pt;}
.y58{bottom:173.146667pt;}
.y29{bottom:184.026667pt;}
.y80{bottom:189.146667pt;}
.y57{bottom:190.746667pt;}
.y0{bottom:198.000000pt;}
.y28{bottom:201.626667pt;}
.y78{bottom:206.746667pt;}
.y56{bottom:208.346667pt;}
.y27{bottom:219.226667pt;}
.y77{bottom:224.346667pt;}
.y55{bottom:225.946667pt;}
.y26{bottom:236.826667pt;}
.y76{bottom:241.946667pt;}
.y54{bottom:243.546667pt;}
.y25{bottom:254.426667pt;}
.y75{bottom:259.586667pt;}
.y53{bottom:261.186667pt;}
.y24{bottom:272.066667pt;}
.y74{bottom:277.186667pt;}
.y52{bottom:278.786667pt;}
.y23{bottom:289.666667pt;}
.y73{bottom:294.786667pt;}
.y51{bottom:296.386667pt;}
.y22{bottom:307.266667pt;}
.y72{bottom:312.386667pt;}
.y21{bottom:324.866667pt;}
.y71{bottom:329.986667pt;}
.y50{bottom:331.586667pt;}
.y20{bottom:342.466667pt;}
.y70{bottom:347.586667pt;}
.y4f{bottom:349.186667pt;}
.y1f{bottom:360.066667pt;}
.y6f{bottom:365.186667pt;}
.y4e{bottom:366.786667pt;}
.y1e{bottom:377.666667pt;}
.y6e{bottom:382.786667pt;}
.y4d{bottom:384.386667pt;}
.y1d{bottom:395.266667pt;}
.y6d{bottom:400.386667pt;}
.y4c{bottom:401.986667pt;}
.y1c{bottom:412.866667pt;}
.y6c{bottom:417.986667pt;}
.y4b{bottom:419.586667pt;}
.y1b{bottom:430.466667pt;}
.y6b{bottom:435.586667pt;}
.y4a{bottom:437.186667pt;}
.y1a{bottom:448.066667pt;}
.y6a{bottom:453.186667pt;}
.y49{bottom:454.786667pt;}
.y19{bottom:465.666667pt;}
.y69{bottom:470.786667pt;}
.y48{bottom:472.386667pt;}
.y18{bottom:485.826667pt;}
.y68{bottom:488.413333pt;}
.y47{bottom:490.013333pt;}
.y17{bottom:506.013333pt;}
.y46{bottom:507.613333pt;}
.y67{bottom:523.613333pt;}
.y45{bottom:525.213333pt;}
.y16{bottom:526.333333pt;}
.y7f{bottom:541.213333pt;}
.y44{bottom:542.813333pt;}
.y15{bottom:546.493333pt;}
.y66{bottom:558.813333pt;}
.y43{bottom:560.413333pt;}
.y14{bottom:566.813333pt;}
.y65{bottom:576.413333pt;}
.y42{bottom:578.013333pt;}
.y13{bottom:586.973333pt;}
.y64{bottom:594.013333pt;}
.y41{bottom:595.613333pt;}
.y12{bottom:607.293333pt;}
.y63{bottom:611.613333pt;}
.y40{bottom:613.213333pt;}
.y11{bottom:627.453333pt;}
.y62{bottom:629.213333pt;}
.y3f{bottom:630.813333pt;}
.y10{bottom:645.213333pt;}
.y61{bottom:646.813333pt;}
.y3e{bottom:648.413333pt;}
.yf{bottom:662.813333pt;}
.y60{bottom:664.413333pt;}
.y3d{bottom:666.013333pt;}
.ye{bottom:680.413333pt;}
.y7e{bottom:682.013333pt;}
.y3c{bottom:683.933333pt;}
.yd{bottom:698.013333pt;}
.y7d{bottom:699.613333pt;}
.y3b{bottom:704.893333pt;}
.yc{bottom:715.613333pt;}
.y5f{bottom:717.253333pt;}
.y3a{bottom:731.973333pt;}
.yb{bottom:733.253333pt;}
.y5e{bottom:734.853333pt;}
.ya{bottom:750.853333pt;}
.y39{bottom:751.173333pt;}
.y7c{bottom:752.453333pt;}
.y9{bottom:768.453333pt;}
.y38{bottom:770.053333pt;}
.y8{bottom:786.053333pt;}
.y5d{bottom:787.653333pt;}
.y7{bottom:803.653333pt;}
.y37{bottom:805.253333pt;}
.y6{bottom:821.253333pt;}
.y36{bottom:822.853333pt;}
.y5{bottom:839.173333pt;}
.y35{bottom:840.453333pt;}
.y34{bottom:858.053333pt;}
.y4{bottom:860.133333pt;}
.y33{bottom:875.653333pt;}
.y3{bottom:888.933333pt;}
.y32{bottom:893.253333pt;}
.y31{bottom:910.853333pt;}
.y2{bottom:915.973333pt;}
.y30{bottom:928.453333pt;}
.y1{bottom:936.933333pt;}
.y2f{bottom:946.053333pt;}
.h4{height:46.453745pt;}
.h3{height:50.493201pt;}
.h1{height:70.666667pt;}
.h2{height:75.739801pt;}
.h6{height:634.000000pt;}
.h7{height:652.000000pt;}
.h5{height:790.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:576.000000pt;}
.w2{width:608.000000pt;}
.w4{width:626.666667pt;}
.w3{width:634.666667pt;}
.w0{width:816.000000pt;}
.x0{left:96.000000pt;}
.x1{left:299.106667pt;}
.x6{left:322.466667pt;}
.x3{left:347.266667pt;}
.x7{left:391.746667pt;}
.x8{left:487.613333pt;}
.x4{left:571.453333pt;}
.x5{left:599.133333pt;}
.x2{left:664.293333pt;}
}
